dofile("scripts/entities/entityinclude.lua")

slow = false
function init(me)
	--node_setCursorActivation(me, true)
end

function update(me)
	if node_isEntityIn(me, getNaija()) then
		if not slow then
			setGameSpeed(0.5, 0.2)
			slow = true
		end
	else
		if slow then
			setGameSpeed(1, 0.2)
			slow = false
		end
	end
end
